<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="01c91afa16f3f19bf1e08cde534e2244">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Orange_ca</string>
              <string key="url">http://3g.orangecaraibe.com</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
